### Name: modelParameters
### Title: Extract model parameters
### Aliases: modelParameters modelParameters.ensembleBMAgamma0
###   modelParameters.ensembleBMAnormal modelParameters.fitBMAgamma0
###   modelParameters.fitBMAnormal
### Keywords: models

### ** Examples

  data(slpTest)

  memberLabels <- c("AVN","GEM","ETA","NGM","NOGAPS")
  slpTestData <- ensembleData(forecasts = slpTest[ ,memberLabels],
                         observations = slpTest$obs, dates = slpTest$date)

  slpTestFit1 <- ensembleBMAnormal(slpTestData, date = "2000063000",
                            trainingRule = list(length=30, lag=2))

  modelParameters( slpTestFit1, date = "2000063000")

  trainDat <- trainingData( slpTestData, date = "2000063000",
                            trainingRule = slpTestFit1$training)
 
  slpTestFit2 <- fitBMAnormal(trainDat)
 
  modelParameters( slpTestFit2)



